Bug 1397674 - update 1.0.1
Summary: update 1.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ptrash
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-23 07:01 UTC by mastaiza
Modified: 2017-03-08 06:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 06:24:10 UTC
Type: Bug


Attachments (Terms of Use)

Description mastaiza 2016-11-23 07:01:41 UTC
update to 1.0.1
http://pjp.dgplug.org/tools/

Comment 1 Fedora Update System 2017-01-04 08:32:03 UTC
ptrash-1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f9b0865170

Comment 2 Fedora Update System 2017-01-04 08:32:14 UTC
ptrash-1.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ddd5fedbb6

Comment 3 Fedora Update System 2017-01-04 08:32:21 UTC
ptrash-1.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d398e2fb8

Comment 4 Fedora Update System 2017-01-04 08:32:29 UTC
ptrash-1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a551b1a275

Comment 5 Fedora Update System 2017-01-04 10:34:03 UTC
ptrash-1.1-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-04b08e857c

Comment 6 Fedora Update System 2017-01-04 22:22:13 UTC
ptrash-1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a551b1a275

Comment 7 Fedora Update System 2017-01-04 23:29:15 UTC
ptrash-1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d398e2fb8

Comment 8 Fedora Update System 2017-01-05 02:45:44 UTC
ptrash-1.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-04b08e857c

Comment 9 Fedora Update System 2017-01-05 02:47:42 UTC
ptrash-1.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ddd5fedbb6

Comment 10 Fedora Update System 2017-01-05 02:48:58 UTC
ptrash-1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f9b0865170

Comment 11 pjp 2017-03-08 06:24:10 UTC
This is fixed.


Note You need to log in before you can comment on or make changes to this bug.